Viktig sikkerhetsoppdatering for WordPress




Det er nå blitt lagt ut en oppdatering for det populære nettsideprogrammet WordPress. Den fikser en rekke alvorlige sikkerhetshull.

Les også: Om WordPress 5.0

Mange sikkerhetshull

Det dreier seg i utgangspunktet WordPress 5.0.1, men har du ikke oppdatert til versjon 5.0 kan du nå oppdatere til versjon 4.9.9.

Denne gangen fikses ganske mange sikkerhetshull. Blant annet dreier det seg om at registrerte WordPress-brukere kan få en rekke rettigheter som de ikke burde hatt. inkludert en mulighet til å slette filer. Du finner listen med alle hullene på wordpress.org.

På tide å oppgradere?

Det er sikkert mange som av ulike grunner ikke har valgt oppgradere til WordPress 5.0. Med en såpass stor oppgradering kan det være lurt å vente. Det tar tid å venne seg til et nytt redigeringssystem og det er ikke sikkert versjon 5.0 støtter alle utvidelser.

Med lansering av WordPress 5.0.1 kan nå være den rktige tiden å oppgradere siden det har gått lang nok tid (en uke) siden lansering og versjon 5.0.1 også har feilfikser for versjon 5.0.

Slik oppdaterer du

Oppdatering til WordPress 4.9.9 skal skje automatisk. Skal du oppgradere til versjon 5.0.1 må du klikke på en «Vennligst oppdater nå»-lenke i kontrollpanelet i WordPress.

Kilde: wordpress.org

You may also like...

Legg igjen en kommentar

Din e-postadresse vil ikke bli publisert.